      PROGRAM TESTFUNC
      
      IMPLICIT NONE
      REAL C, F
      REAL F2C
            
      F = 0.0
      C = F2C(F)
      PRINT *, C, F
      
      ANOTHERF = 100.0
      C = F2C(ANOTHERF)
      PRINT *, C, ANOTHERF, TEMP
      
      STOP
      END
      
      REAL FUNCTION F2C(FEN)
      REAL FEN
      REAL TEMP
      
      TEMP = (FEN - 32.0) * 5.0 / 9.0
      FEN = FEN + 1.0
      F2C = TEMP
      RETURN
      END